package inappbilling;

import java.util.ArrayList;

public class InAppBillingSetup
{
	// inapp billing setup key
	final public static String IAB_base64EncodedPublicKey = "XXX";

	// define the in app billing items
	// make sure that each id is unique!!!
	public static InAppBillingItem IAB_SKU_REMOVE_ADS = new InAppBillingItem("android.test.purchased", "Remove ads",
			"Buy this, it will remove all ads!",
			"Thank you for purchasing the 'Remove Ads' package", false);

	// add the iab items to an arraylist
	public static ArrayList<InAppBillingItem> IAB_SKUS = new ArrayList<InAppBillingItem>()
	{
		{
			add(IAB_SKU_REMOVE_ADS);
		}
	};
}
